/* ---------------------------------------- */
/* IN STORE DEMO COMMON - Start               */
/* ---------------------------------------- */

/* Multi Store */
.multi-store-layout-bx {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.width-adjust-for-muli-store-view {
  width: 350px; 
}

@media(max-width: 1200px) {
  .width-adjust-for-muli-store-view {
    width: 310px; 
  }
}

@media(max-width: 992px) {
  .multi-store-layout-bx {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .width-adjust-for-muli-store-view {
    width: 350px; 
  }
}
/* = x = x = x = x = x = x = */

/* = = = = IN STORE DEMO COMMON = = = = start = = */
.in-store-demo-container {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.loc-out-bx {
  width: 100%; 
  max-width: 450px;
  margin: 20px auto 35px auto;
}

@media(max-width: 992px) {
  .loc-out-bx {
      width: 100%; 
      max-width: 350px;
  }
}

/* @media(max-width: 420px) {
  .loc-out-bx {
      width: 350px; 
  }
}

@media(max-width: 370px) {
  .loc-out-bx {
      width: 300px; 
  }
} */


/* Keep off for store locator
Switch on only in Demo Page */
/* .loc-top-bx-demo-page {
  border-left: 2px solid #cc0000;
  border-right: 2px solid #cc0000;
  border-top: 2px solid #cc0000;
  background-color: #cc0000;
  color: #fff;
  padding: 10px 10px 10px 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-radius: 15px 15px 0 0;
} */

.show-on-demo-list-page {
  display: none;
}

.loc-top-bx-store-locator {
  border-left: 2px solid #cc0000;
  border-right: 2px solid #cc0000;
  border-top: 2px solid #cc0000;
  background-color: #ffffff;
  color: #cc0000;
  padding: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 15px 15px 0 0;
}

.loc-name-locator-only h3{
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
  text-align: center;
}

.loc-name-locator-only p {
  font-size: 14px;
  margin-bottom: 0;
  text-align: center;
}

.loc-pg-link {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 5px;
  color: #fff;
  border: 1px solid #d6d6d6;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}

.loc-pg-link:hover {
  background-color: rgba(255, 255, 255, 0.274);
  border: 1px solid #ffffff;
}

.loc-pg-link p {
  margin: 0;
  font-size: 12px;
}

.loc-icon {
  fill:rgb(39, 39, 39);
  height: 22px;
  margin-right: 0.5rem;
}

.store-demo-bx {
  border-bottom: 2px solid #cc0000;
  border-left: 2px solid #cc0000;
  border-right: 2px solid #cc0000;
  border-top: 1px solid #cc0000;
  width: 100%;
  margin: 0px auto 0px auto;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 0 0 15px 15px;
}

.store-demo-bx td {
  border-top: 1px solid #cc0000;
  padding: 8px;
}

.store-demo-bx th {
  border: 1px solid #cc0000;
  padding: 8px;
}

.store-demo-bx th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  color: rgb(58, 58, 58);
}

.store-demo-bx tr:last-child td{
  border-top: 1px solid #cc0000;
}

.store-demo-bx tr td:first-child{
  border-right: 1px solid #cc0000;
  width: 70px;
}

.store-demo-bx li {
  margin-left: 30px;
}
/* ---------------------------------------- */
/* IN STORE DEMO COMMON - End               */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* SLIDER CARO - Start                       */
/* ---------------------------------------- */

.banner-channel-1,
.banner-channel-2 {
  display: none;
}

img {
  vertical-align: middle;
} 

/* Slideshow container */
.slideshow-container {
  /* max-width: 1920px; */
  max-width: 2500px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev:hover,
.next:hover {
  background-color: #f1f1f1;
  color: black;
}

/* ---------------------------------------- */
/* SLIDER CARO - End                       */
/* ---------------------------------------- */




/* ---------------------------------------- */
/* AD SQUARES - Start                       */
/* ---------------------------------------- */

.test-outer {
  display: block;
}

.diy-listing-cont {
  margin: 50px auto 50px auto;
  max-width: 1900px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.diy-list-card {
  margin: 10px;
  width: 100%;
  /* border: 1px #da0000 solid; */
  border-radius: 10px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: transform 0.2s;
}

.diy-list-card:hover {
  -ms-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

.diy-list-card img {
  /* max-width: 500px; */
  width: 100%;
  border-radius: 10px 10px 0 0;
}

.diy-list-card h4 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}

.diy-list-card h5 {
  text-align: center;
  font-size: 16px;
  color: #da0000;
  font-weight: 600;
}

.diy-list-card p {
  text-align: center;
  font-size: 13px;
  font-weight: 400;
}

.diy-list-card h6 {
  text-align: center;
  font-size: 13px;
  font-weight: 600;
}

@media (max-width: 900px) {
  .diy-listing-cont {
    max-width: 300px;
    flex-wrap: wrap;
  }
}

.ad-drop-dn {
  background-color: #fff;
  color: #444;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  border: none;
  border-radius: 0 0 10px 10px;
  /* text-align: left; */
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.opendropdn,
.ad-drop-dn:hover {
  background-color: #fff;
}

/* .ad-drop-dn img {
  width: 25px;
} */

.ad-drop-dn:after {
  content: "\002B";
  color: #777;
  font-weight: bold;
  /* float: right; */
  float: none;
  margin-left: 5px;
}

.opendropdn:after {
  content: "\2212";
}

.dropbox {
  padding: 0 18px;
  /* background-color: white; */
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/* - - AD SQUARES - End - - */

/* - - NOTIFICATION BOX - Start - - */
.notification-hp-bx {
  margin: 50px auto 20px auto;
  max-width: 600px;
}

.notification-hp-bx img {
  margin: 0px auto 0px auto;
}


/* ---------------------------------------- */
/* AD SQUARES - End                         */
/* ---------------------------------------- */

 




/* ---------------------------------------- */
/* Email List Button START                  */
/* ---------------------------------------- */
.email-su-out-bx {
  margin: 40px auto 120px auto;
  max-width: 450px;
  width: 100%;
}

.signup-img {
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}

.email-su-info-bx {
  padding: 20px 50px 20px 50px;
  background-color: #cf0000;
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 0px 0px 20px 20px;
}

.email-su-info-bx p {
  font-size: 14px;
}

.signup-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  color: #303030;
  width: 150px;
  border-radius: 15px;
  margin-top: 20px;
  padding: 5px 20px 5px 20px;
}

.signup-button:hover {
  font-weight: bold;
  box-shadow: 5px 5px rgba(32, 32, 32, 0.422);
}

.signup-button img {
  width: 35px;
}
/* ---------------------------------------- */
/* Email List Button END                  */
/* ---------------------------------------- */






/* ---------------------------------------- */
/* Flyer & Store Locator Buttons START      */
/* ---------------------------------------- */
.btm-ads-head {
    margin: 60px auto 35px auto;
    text-align: center;
    font-size: 20px;
}

.re-direct-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 auto 50px auto;
}

.fbl-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 205px;
    background-color: #fff;
    color: #da0000;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 10px;
    padding: 1rem 1.5rem 1rem 1.5rem;
    border: 2px solid #da0000;
    margin: 15px;
}

.fbl-button:hover {
    transform: scale(1.04);
    transition-duration: 0.6s;
}

.fbl-button img {
    height: 25px;
    margin-right: 10px;
    fill: #da0000;
}

.fbl-button svg {
    fill: #da0000;
}

.fbl-button h4 {
    font-size: 1.8rem;
    margin: 0;
    font-weight: normal;
}

.fbl-button:hover h4 {
    font-weight: bold;
}

@media screen and (max-width: 700px) {
    .re-direct-btn {
        flex-direction: column;
    }

    .fbl-button {
        margin: 10px auto 10px auto;
    }
}
/* ---------------------------------------- */
/* Flyer & Store Locator Buttons END      */
/* ---------------------------------------- */


/* --- EVENT BUTTONS - start --- */
.event-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 190px;
    background-color: #fff;
    color: #da0000;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 8px;
    padding: 8px 12px;
    border: 2px solid #da0000;
    margin: 10px auto 10px 0;
}
  
.event-button:hover {
    transform: scale(1.04);
    transition-duration: 0.6s;
}

.event-button img{
    height: 20px;
    margin-right: 10px;
    fill: #da0000;
}

.event-button h4 {
    font-size: 14px;
    margin: 0;
    font-weight: normal;
}

.event-button:hover h4{
    font-weight: bold;
}

@media screen and (max-width: 650px) {
    .event-button {
        margin: 10px auto 10px auto;
    }
}
/* --- EVENT BUTTONS - end --- */